# trgt_ppm.cpp File Reference

ppm Target Module More...

`#include "trgt_ppm.h"`
`#include <ETL/stringf>`
`#include <cstdio>`
`#include <algorithm>`
`#include <functional>`

## Defines

#define | SYNFIG_TARGET

## Functions

| SYNFIG_TARGET_INIT (ppm)
| SYNFIG_TARGET_SET_NAME (ppm,"ppm")
| SYNFIG_TARGET_SET_EXT (ppm,"ppm")
| SYNFIG_TARGET_SET_VERSION (ppm,"0.1")
| SYNFIG_TARGET_SET_CVS_ID (ppm,"$Id$")

## Detailed Description

ppm Target Module

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_TARGET

## Function Documentation

SYNFIG_TARGET_INIT | ( | ppm |  | ) |

SYNFIG_TARGET_SET_NAME | ( | ppm | ,
|  | "ppm" |  |
| ) |  |  |

SYNFIG_TARGET_SET_EXT | ( | ppm | ,
|  | "ppm" |  |
| ) |  |  |

SYNFIG_TARGET_SET_VERSION | ( | ppm | ,
|  | "0.1" |  |
| ) |  |  |

SYNFIG_TARGET_SET_CVS_ID | ( | ppm | ,
|  | "$Id$" |  |
| ) |  |  |